
/*#layout-field a:link {
	color: #444 !inherit;
	text-decoration: none;
	border-bottom: 1px dotted #DDD !inherit;
	}
#layout-field a:active,
#layout-field a:visited {
	color: #454B1A;
	color: #969F31;
	}
#layout-field a:hover {
	color: #636B0C;
	color: #D49A4D;
	}
*/

#layout-field a:link,
#layout-field a:visited {
	color: #146CCC;
	color: #10549E;
	}
#layout-field a:active,
#layout-field a:hover {
	color: #10549E;
	color: #07386c;
	}

#layout-field ul.nav-tabs li.active a {
	color: #444;
	}
#layout-field ul.nav-tabs li.disabled a:hover {
	color: #999;
	}
#layout-field ul.nav-tabs li.disabled i {
	opacity: 0.5;
	}

a.btn {
	color: #444 !important;
	}
a.btn-inverse,
a.btn-danger,
a.btn-success,
a.btn-warning {
	color: #FFF !important;
	}

a img,
a.image {
	border: 0px;
	}

a.file {
/*	background: #EFEFEF;*/
/*	border: 1px solid #BFBFBF;*/
	padding: 0.5em 1em 0.5em 2.5em;
	background-repeat: no-repeat;
	background-position: 0.5em 0.5em;
	}
a.file.pdf {
	background-image: url(../img/icons/files/pdf.png);
	}

a.file small {
	font-size: 0.8em;
	}
